//****************************************************************************
//
//                          Intel Corporation
//                    Jones Farm, Hillsboro, Oregon
//                           (503) 696-8080
//
//                Intel Corporation Proprietary Information
//        Copyright (c) 2008 Intel Corporation, All Rights Reserved
//****************************************************************************

//
// One Boot Flash Update Package for Urbanna

// 	
// Check Platform ID

        CONFIGURATION "XXX" "S5500WBV:S5520WB:S5500WB,1.0"

	// Check for BMC & BIOS dependencies
	PROBE BIOSVER "33+"
	FOUND "BIOSOK" "BIOSNOTOK" 

	PROBE BMCVER "0.40+" 
	FOUND "BMCOK" "BMCNOTOK"

	IFSET "BMCOK" "BIOSOK"

		FWDNAME	 "BMC_0056.ima" filetype=fwimg area=opcode+rmm+pia
		CFGNAME	 "MASTER_da.CFG"
		MENAME 	 "SPS_01_01_02_007_ME_FW_DIB.bin"
		BIOSNAME "R0057.cap"
	ELSE
		IFSET BIOSNOTOK
			DISPLAY "ERROR: Current BIOS is not compatible to be updated to this package!"
		ENDIF
		IFSET BMCNOTOK
			DISPLAY "ERROR: Current BMC Firmware is not compatible to be updated to this package!"
		ENDIF
	ENDIF //BMC & BIOS CHECK



// End of configuration file